Subject: dosemu and bochs? (it was WABI)

From: [email-masked]
Date: Wed, 04 Sep 96 15:13:13 cet

Hi,
---- DOSEMU --------
I installed (not without some minor problems) dosemu_0.60.1-3.deb 
yesterday. It couldn't boot from the real floppy so I had to create an
image of it in /var/lib/dosemu/bdisk as suggested in the config.dist -> 
renamed to /etc/dosemu.conf. I also had to modify the latter to boot from 
the floopy image instead of booting from the real the floppy. Then I 
managed to boot from the hdimage, but still have problems to recognize the 
floppy when I "dir a:" dosemu dies. 
Q: Any suggestion?

Besides I had some problems when running xdos or dos -X in an xterm. It 
doesn't recognize all the keys. I think it can be related to some of the 
problems I had with the linux binary midnight commander running in an xterm 
(absent when running on a linux console). 

Q:Has anybody experience the same? May that be related to a bad terminfo 
database?

---- BOCHS -------
There was an interesting article (IMO well written) by the developer of 
bochs in the September issue of the Linux Journal. It is a CPU independent 32 
bit dos emulator w 80086/80286 instruction set support. It is shareware: 25 US$.
http://world.std.com/~bochs is the link to get it.

Q:Has anybody out there tried/debian-packaged it?  and, How stable is it? 

lazaro <[email-masked]>